<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="79a52e11b307bfc4a4e6a443fb2b5685">
  <dict>
    <!--2020-03-28 10:47:09.000-->
    <string key="virtualnet_operatorname">RE FREE</string>
  </dict>
</config>
